.titulo1 {
	color: var(--cor-complementar5);
	font-size: 2.6rem;
	font-family: var(--font-bold);
	position: relative;
	padding-bottom: 0.8rem;
	margin-top: 1.6rem;
}

.titulo1:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 4px;
	background: linear-gradient(to right, #e3e900, #fbef05, #5cd58f, #1a8ae8, #7151cb, #9b39ba);
}

.titulo2 {
	margin: 0 0 10px 0;
	color: var(--cor-principal);
	font-size: 1.2rem;
	font-family: var(--font-semibold);
	text-transform: uppercase;
}

.titulo1 small{
	font-family: var(--font-semibold);
}

@media (min-width: 768px) {
	.titulo1 {
		font-size: 3rem;
	}
}

.titulo3,
.titulo4,
.titulo5 {
	color: #ff0092;
	font-size: 2.8rem;
	font-family: var(--font-bold);
	position: relative;
	padding-bottom: 0.8rem;
	margin-top: 1.6rem;
}
	.titulo4 {
		color: #05a6c0;
	}
	.titulo5 {
		color: #84ae00;
	}

	.titulo3 img{
		vertical-align: middle;
		margin-right: 10px;
	}

.size-p{
	font-size: 18px;
	text-transform: uppercase;
}
 @media(min-width: 992px){
 	.size-p{
 		height: 55px;
 	}
 }
.tt{
	height: 45px;
	text-align: center;
	padding: 8px;
	display: block;
	width: 100%;
	border-radius: 5px;
	color: #fff;
	font-weight: 600;
	font-size: 18px;
}

.t-1{
	background: #4babcb;
}
.t-2{
	background: #c17a28;
}
.t-3{
	background: #6e7b7d;
}
.t-4{
	background: #a5553c;
}
.t-5{
	background: #ec104d;
}
.t-6{
	background: #ff1616;
}